Subject: Re: fvwm_sounds

From: Alex Wallis <[email-masked]>
Date: Sat, 01 Apr 2000 16:10:42 +0930

Dan Espen wrote:
> 
> As to combining the icons and sounds pages, that seems OK too, the
> page is only 12 lines long right now.
> 
May I suggest that since icons and sounds are closely related to
"desktop themes", it may be appropriate to make mention of the current
development of fvwm-themes-config and its links on this page as well.

Alex
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]